body {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
  height: 98%;
  margin: 0px;
}
.embedBody {
  height: inherit;
  margin: 10px;
}
body center {
  padding-top: 5px;
  height: 100%;
}
.agendaTD {
  border: solid gray 1px;
  width: 550px;
}
pre {
  white-space: pre-wrap;       /* css-3 should we be so lucky... */
  white-space: pre-line;       /* CSS 3 (and 2.1 as well, actually) */ 
  white-space: -hp-pre-wrap;   /* HP printers */ 
  white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 ?? */
  white-space: -o-pre-wrap;    /* Opera 7 ?? */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
  _white-space: pre;           /* IE only hack to re-specify in addition to word-wrap  */
}
pre.fixedWidth {
  width: 550px;
}
.unicode {
  font-family:"Arial Unicode MS",Helvetica,sans-serif;
}
body.intro {
    background-color: #ffd;
}
body.intro p {
    font-size: 14px;
}
body.intro ol li {
    font-size: 14px;
    padding-top: 5px;
}
p.introNext {
    text-align: right;
    background-color: white;
    padding: 5px 10px 5px 0px;
}
.townBody {
  background-color: #9fc7d2;
  background-image: url(/static/bg.gif);
  background-repeat: repeat-y;
  background-position: top center;
}
.content {
  width: 950px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}
.header {
  width: 100%;
  height: 75px;
  background-image: url(/static/header.gif);
  background-repeat: repeat-x;
  margin-bottom: 10px;
}
.header td {
  padding-left: 10px;
  padding-right: 10px;
}
.headerTown {
  width: 235px;
  background-image: none;
  background-color: #263e57;
  font-size: 25px;
  color: white;
}
.headerClerk {
  font-size: 12px;
  color: white;
}
.header a:link {
  color: #ddd;
}
.header a:visited {
  color: #ddd;
}
.header a:hover {
  color: white;
}
.bodyCopy {
  width: 100%;
}
.bodyCopy td {
  padding-left: 10px;
  padding-right: 10px;
}
.sideNav {
  width: 235px;
  background-color: #76a7bc;
  padding-top: 20px;
  line-height: 150%;
}
.sideNav a {
  display: block;
}
.sideNav .heading {
  display: block;
  padding-top: 10px;
  color: #ffd;
  font-weight:bold;
}
.sideNav .indent {
  margin-left: 10px;
  font-size: 12px;
}
.sideNav a:link {
  color: white;
  text-decoration: none;
  font-weight: normal;
}
.sideNav a:visited {
  color: white;
  text-decoration: none;
  font-weight: normal;
}
.sideNav a:hover {
  color: white;
  text-decoration: underline;
  font-weight: normal;
}
.sideNav .donate {
    border-radius: 4px;
    background-color: #9fc7d2;
    display: inline-block;
    padding: 3px 6px;
    margin-left: 4px;
}
.bodyCopy td {
  vertical-align: top;
  padding-left: 10px;
}
.meetingCalendar {
  width: 98%;
  border: solid gray;
  border-width: 0px 1px 1px 0px;
}
.meetingCalendar td {
  width: 14.28%;
  border: solid gray;
  border-width: 1px 0px 0px 1px;
  vertical-align: top;
}
.mctop {
  text-align: center;
  color: #263e57;
}
.mcdate {
  font-weight: bold;
  text-align: right;
  color: #263e57;
  font-family: "Times New Roman";
  background-color: #dddddd;
/*
  border: solid #263e57;
  border-width: 0px 1px 1px 0px;
       */
}
.meetingCalendar a {
  padding-left: 15px;
  text-indent: -15px;
  display: block;
  color: black;
}
.meetingCalendar a:link {
  text-decoration: none;
}
.meetingCalendar a:hover {
  text-decoration: underline;
}
.meetingCalendar a:visited {
  text-decoration: none;
}
.mtgeven {
  background: #f4fff4;
}
.mtgodd {
  background: #fff4ff;
}
td {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
}
dt {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
}
dd {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
}
.columnHeading {
  font-size: 10px;
}
h1 {
  font-family: Georgia, Times New Roman, Times, serif;
  color: #316180;
  font-size: 18px;
  font-weight: bold;
  padding: 2px;
  margin-top: 25px;
}
h2 {
  font-family: Georgia, Times New Roman, Times, serif;
  color: #316180;
  font-size: 14px;
  font-weight: bold;
  padding: 2px;
  margin-top: 25px;
}
.submit {
  text-align: center;
  background-color: #ffffee;
  padding: 8px;
  margin-top: 50px;
}
.abutton:link {
  text-decoration: none;
  color: black;
  background-color: white;
  border: 2px outset;
  margin: 1px;
  padding: 2px 6px 2px 6px;
  -webkit-appearance: button;
}
.abutton:visited {
  text-decoration: none;
  color: black;
  background-color: white;
  border: 2px outset;
  margin: 1px;
  padding: 2px 6px 2px 6px;
  -webkit-appearance: button;
}
.abutton:hover {
  text-decoration: none;
  color: gray;
  background-color: black;
  border: 2px outset;
  margin: 1px;
  padding: 2px 6px 2px 6px;
  -webkit-appearance: button;
}
.rowodd {background-color: #fbfbfb }
.rowodd td {border-top: 1pt solid #fbfbfb; border-bottom: 1pt solid #fbfbfb; padding-top: 3px; padding-bottom: 3px; }
.roweven {background-color: #f4f4f4 }
.roweven td {border-top: 1pt solid #e5e5e5; border-bottom: 1pt solid #e5e5e5; padding-top: 3px; padding-bottom: 3px; }
.button2:link {font-family:"Arial Unicode MS", sans serif; text-decoration: none; background-color: #eee; color: black; padding: 0px; border:outset 1px; font-size: 13px }
.button2:visited {font-family:"Arial Unicode MS", sans serif; text-decoration: none; background-color: #eee; color: black; padding: 0px; border:outset 1px; font-size: 13px  }
.button2:hover {font-family:"Arial Unicode MS", sans serif; text-decoration: none; background-color: #666688; color: #eee; padding: 0px; border:outset 1px; font-size: 13px  }
.expand:link {font-family:"Arial Unicode MS", sans serif; text-decoration: none; border:outset 1px; padding: 1px 4px 1px 4px; color: black; }
.expand:visited {font-family:"Arial Unicode MS", sans serif; text-decoration: none; border:outset 1px; padding: 1px 4px 1px 4px; color: black; }
.expand:hover {font-family:"Arial Unicode MS", sans serif; text-decoration: none; border:outset 1px; padding: 1px 4px 1px 4px; color: blue; }

dt {
    float: left;
    clear: left;
    width: 15em;
    text-align: right;
    border-top: 1px solid #ddd;
}
dd {
    border-left: 1px solid #000;
    border-top: 1px solid #ddd;
    margin: 0 0 0 16em;
    padding: 0 0 0.5em 0.5em;
}

.write { display: none; }

@media print {
  body {
    font-size: 9pt;
    width: 100%;
    margin-left: 0.75in;
    margin-right: 0.75in;
  }
  pre {
    font-size: 9pt;
  }
  body.printLarge {
    font-family: Times New Roman, Times, serif;
    font-size: 16pt;
  }
  body.printLarge pre {
    font-family: Times New Roman, Times, serif;
    font-size: 16pt;
  }
  .submit {
    display:none;
  }
  .noprint{
    display:none;
  }
  tr {
    page-break-inside: avoid;
  }
}

.mcdate .mclong { display: none; }

@media screen and (max-width: 400px) {
    .meetingCalendar, .meetingCalendar tbody {
        display: block;
    }
    .meetingCalendar .mcrowdate {
        display: none;
    }
    .meetingCalendar .mcrow {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .meetingCalendar td {
        display: block;
        width: 100%;
        border-width: 0 0 1px 0 !important;
    }
    .mcdate {
        display: block;
    }
    .mcdate:not(.mcempty) {
        text-align: center;
    }
    .mcdate:not(.mcempty) .mcbrief { display: none; }
    .mcdate:not(.mcempty) .mclong { display: inline-block; padding: 2px 0; }
    .mcdate + br {
        display: none;
    }
    .meetingCalendar a {
        padding: 2px 2px 2px 20px;
    }
}